#neubar {
      background: #fae8d2;
      box-shadow: 4px 6px 12px rgba(0,0,0,0.4)
    }

    .nav-item .active {
      border-radius: 6px;
      background: linear-gradient(145deg, #ffe7ca, #f5d7b2);
      box-shadow:  4px 4px 8px #ddc1a0,
                   -4px -4px 8px #f7e5cc;
    }

    #neubar .dropdown-menu a:hover {
      color: #454545
    }

    #neubar .nav-item {
      margin : auto 4px;
    }

    #neubar a {
    
      padding-left:12px;
      padding-right:12px;
    }

    #neubar .dropdown-menu {
      background : #545454
    }
    
    a.navbar-brand {
      color: #454545
    }